/* Changement couleur header */
/* line 19, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover > a[href="/our-company"] {
  color: #0063a9;
  border-bottom: 3px solid #0063a9;
}
/* line 23, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover > a[href="/regional-evaluation-0"] {
  color: #3c8378;
  border-bottom: 3px solid #3c8378;
}
/* line 27, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover > a[href="/our-offer"] {
  color: #7c1556;
  border-bottom: 3px solid #7c1556;
}
/* line 31, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover > a[href="/working-beicip-franlab"] {
  color: #7da3bc;
  border-bottom: 3px solid #7da3bc;
}
/* line 35, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover > a[href="/events"] {
  color: #deb959;
  border-bottom: 3px solid #deb959;
}
/* line 39, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover > a[href="/openflowsuite"] {
  color: #a5bf43;
  border-bottom: 3px solid #a5bf43;
}
/* line 48, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 .software ul.level-2 li.level-3 a {
  color: #a5bf43;
}
/* line 58, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 .our-company ul.level-2 li.level-3 a {
  color: #0063a9;
}
/* line 68, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 .regional-evalutation-0 ul.level-2 li.level-3 a {
  color: #3c8378;
}
/* line 78, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 .media-center ul.level-2 li.level-3 a {
  color: #deb959;
}
/* line 88, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 .our-offer ul.level-2 li.level-3 a {
  color: #7c1556;
}
/* line 98, ../sass/change_color.scss */
body #header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 .working-beicip-franlab ul.level-2 li.level-3 a {
  color: #7da3bc;
}

/* line 125, ../sass/change_color.scss */
body.section-careers #page header .region-slideshow .readmore p {
  background-color: #7da3bc;
}
/* line 129, ../sass/change_color.scss */
body.section-careers #page header .region-slideshow .bandeau_readmore {
  background-color: #7da3bc;
}
/* line 136, ../sass/change_color.scss */
body.section-careers #page header .region-header #block-system-main-menu ul.menu li.active-trail {
  border-bottom: 3px solid #7da3bc;
}
/* line 137, ../sass/change_color.scss */
body.section-careers #page header .region-header #block-system-main-menu ul.menu li.active-trail a {
  color: #7da3bc;
}
/* line 154, ../sass/change_color.scss */
body.section-careers #page #main #content #site-map ul li span {
  color: #7da3bc;
}
/* line 164, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article header h1.node-title {
  color: #7da3bc;
}
/* line 169, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .field-name-field-body .subtitle {
  color: #7da3bc;
}
/* line 172, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .field-name-field-body .header {
  color: #7da3bc;
}
/* line 178, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-text {
  color: #7da3bc;
}
/* line 181, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-subtitle {
  color: #7da3bc;
}
/* line 184, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-chiffre {
  background: url("/sites/all/themes/custom/beicip/images/pastille_carreers.png") no-repeat;
}
/* line 194, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid {
  border-bottom: 10px solid #7da3bc;
}
/* line 197, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid .slider-read-more p {
  background-color: #7da3bc;
}
/* line 213, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid {
  border-bottom: 10px solid #7da3bc;
}
/* line 216, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid .slider-read-more p {
  background-color: #7da3bc;
}
/* line 224, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-prev {
  background-image: url("/sites/all/themes/custom/beicip/images/slideshow_fleche_left.png");
}
/* line 227, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-next {
  background-image: url("/sites/all/themes/custom/beicip/images/slideshow_fleche_right.png");
}
/* line 234, ../sass/change_color.scss */
body.section-careers #page #main #content.sidebar-second article .block-key-bottom .subtitle {
  color: #7da3bc;
}
/* line 245, ../sass/change_color.scss */
body.section-careers #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, body.section-careers #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
  color: #7da3bc;
}

/* line 263, ../sass/change_color.scss */
body.section-about-us #page header .region-slideshow .readmore p {
  background-color: #0063a9;
}
/* line 267, ../sass/change_color.scss */
body.section-about-us #page header .region-slideshow .bandeau_readmore {
  background-color: #0063a9;
}
/* line 274, ../sass/change_color.scss */
body.section-about-us #page header .region-header #block-system-main-menu ul.menu li.active-trail {
  border-bottom: 3px solid #0063a9;
}
/* line 275, ../sass/change_color.scss */
body.section-about-us #page header .region-header #block-system-main-menu ul.menu li.active-trail a {
  color: #0063a9;
}
/* line 292, ../sass/change_color.scss */
body.section-about-us #page #main #content #site-map ul li span {
  color: #0063a9;
}
/* line 302, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article header h1.node-title {
  color: #0063a9;
}
/* line 307, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .field-name-field-body .subtitle {
  color: #0063a9;
}
/* line 310, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .field-name-field-body .header {
  color: #0063a9;
}
/* line 317, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-text {
  color: #0063a9;
}
/* line 320, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-subtitle {
  color: #0063a9;
}
/* line 323, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-chiffre {
  background: url("/sites/all/themes/custom/beicip/images/pastille_about_us.png") no-repeat;
}
/* line 333, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid {
  border-bottom: 10px solid #0063a9;
}
/* line 336, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid .slider-read-more p {
  background-color: #0063a9;
}
/* line 347, ../sass/change_color.scss */
body.section-about-us #page #main #content.sidebar-second article .block-key-bottom .subtitle {
  color: #0063a9;
}
/* line 358, ../sass/change_color.scss */
body.section-about-us #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, body.section-about-us #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
  color: #0063a9;
}

/* line 378, ../sass/change_color.scss */
body.section-software #page header .region-slideshow .readmore p {
  background-color: #a5bf43;
}
/* line 382, ../sass/change_color.scss */
body.section-software #page header .region-slideshow .bandeau_readmore {
  background-color: #a5bf43;
}
/* line 389, ../sass/change_color.scss */
body.section-software #page header .region-header #block-system-main-menu ul.menu li.active-trail {
  border-bottom: 3px solid #a5bf43;
}
/* line 390, ../sass/change_color.scss */
body.section-software #page header .region-header #block-system-main-menu ul.menu li.active-trail a {
  color: #a5bf43;
}
/* line 407, ../sass/change_color.scss */
body.section-software #page #main #content #site-map ul li span {
  color: #a5bf43;
}
/* line 417, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article header h1.node-title {
  color: #a5bf43;
}
/* line 422, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .field-name-field-body .subtitle {
  color: #a5bf43;
}
/* line 425, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .field-name-field-body .header {
  color: #a5bf43;
}
/* line 431, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-text {
  color: #a5bf43;
}
/* line 434, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-subtitle {
  color: #a5bf43;
}
/* line 437, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-chiffre {
  background: url("/sites/all/themes/custom/beicip/images/pastille_software.png") no-repeat;
}
/* line 447, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid {
  border-bottom: 10px solid #a5bf43 !important;
}
/* line 450, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid .slider-read-more p {
  background-color: #a5bf43 !important;
}
/* line 461, ../sass/change_color.scss */
body.section-software #page #main #content.sidebar-second article .block-key-bottom .subtitle {
  color: #a5bf43;
}
/* line 472, ../sass/change_color.scss */
body.section-software #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, body.section-software #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
  color: #a5bf43;
}

/* line 490, ../sass/change_color.scss */
body.section-consulting #page header .region-slideshow .readmore p {
  background-color: #7c1556;
}
/* line 494, ../sass/change_color.scss */
body.section-consulting #page header .region-slideshow .bandeau_readmore {
  background-color: #7c1556;
}
/* line 501, ../sass/change_color.scss */
body.section-consulting #page header .region-header #block-system-main-menu ul.menu li.active-trail {
  border-bottom: 3px solid #7c1556;
}
/* line 502, ../sass/change_color.scss */
body.section-consulting #page header .region-header #block-system-main-menu ul.menu li.active-trail a {
  color: #7c1556;
}
/* line 519, ../sass/change_color.scss */
body.section-consulting #page #main #content #site-map ul li span {
  color: #7c1556;
}
/* line 529, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article header h1.node-title {
  color: #7c1556;
}
/* line 534, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .field-name-field-body .subtitle {
  color: #7c1556;
}
/* line 537, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .field-name-field-body .header {
  color: #7c1556;
}
/* line 543, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-text {
  color: #7c1556;
}
/* line 546, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-subtitle {
  color: #7c1556;
}
/* line 549, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-chiffre {
  background: url("/sites/all/themes/custom/beicip/images/pastille_consulting.png") no-repeat;
}
/* line 559, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid {
  border-bottom: 10px solid #7c1556;
}
/* line 562, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid .slider-read-more p {
  background-color: #7c1556;
}
/* line 573, ../sass/change_color.scss */
body.section-consulting #page #main #content.sidebar-second article .block-key-bottom .subtitle {
  color: #7c1556;
}
/* line 584, ../sass/change_color.scss */
body.section-consulting #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, body.section-consulting #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
  color: #7c1556;
}

/* line 605, ../sass/change_color.scss */
body.section-media-center #page header .region-slideshow .readmore p {
  background-color: #deb959;
}
/* line 609, ../sass/change_color.scss */
body.section-media-center #page header .region-slideshow .bandeau_readmore {
  background-color: #deb959;
}
/* line 616, ../sass/change_color.scss */
body.section-media-center #page header .region-header #block-system-main-menu ul.menu li.active-trail {
  border-bottom: 3px solid #deb959;
}
/* line 617, ../sass/change_color.scss */
body.section-media-center #page header .region-header #block-system-main-menu ul.menu li.active-trail a {
  color: #deb959;
}
/* line 634, ../sass/change_color.scss */
body.section-media-center #page #main #content #site-map ul li span {
  color: #deb959;
}
/* line 644, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article header h1.node-title {
  color: #deb959;
}
/* line 649, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .field-name-field-body .subtitle {
  color: #deb959;
}
/* line 652, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .field-name-field-body .header {
  color: #deb959;
}
/* line 658, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-text {
  color: #deb959;
}
/* line 661, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-subtitle {
  color: #deb959;
}
/* line 664, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-chiffre {
  background: url("/sites/all/themes/custom/beicip/images/pastille_media.png") no-repeat;
}
/* line 674, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid {
  border-bottom: 10px solid #deb959;
}
/* line 677, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid .slider-read-more p {
  background-color: #deb959;
}
/* line 688, ../sass/change_color.scss */
body.section-media-center #page #main #content.sidebar-second article .block-key-bottom .subtitle {
  color: #deb959;
}
/* line 699, ../sass/change_color.scss */
body.section-media-center #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, body.section-media-center #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
  color: #deb959;
}

/* line 718, ../sass/change_color.scss */
body.section-our-solutions #page header .region-slideshow .readmore p {
  background-color: #3c8378;
}
/* line 722, ../sass/change_color.scss */
body.section-our-solutions #page header .region-slideshow .bandeau_readmore {
  background-color: #3c8378;
}
/* line 729, ../sass/change_color.scss */
body.section-our-solutions #page header .region-header #block-system-main-menu ul.menu li.active-trail {
  border-bottom: 3px solid #3c8378;
}
/* line 730, ../sass/change_color.scss */
body.section-our-solutions #page header .region-header #block-system-main-menu ul.menu li.active-trail a {
  color: #3c8378;
}
/* line 747, ../sass/change_color.scss */
body.section-our-solutions #page #main #content #site-map ul li span {
  color: #3c8378;
}
/* line 757, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article header h1.node-title {
  color: #3c8378;
}
/* line 762, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .field-name-field-body .subtitle {
  color: #3c8378;
}
/* line 765, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .field-name-field-body .header {
  color: #3c8378;
}
/* line 771, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-text {
  color: #3c8378;
}
/* line 774, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-subtitle {
  color: #3c8378;
}
/* line 777, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .field-collection-container .field-collection-item-field-key-figure .field-name-field-chiffre {
  background: url("/sites/all/themes/custom/beicip/images/pastille_solution.png") no-repeat;
}
/* line 787, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid {
  border-bottom: 10px solid #3c8378;
}
/* line 790, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .view-carrousel-edito .jcarousel-container-horizontal .jcarousel-clip-horizontal ul li .views-field-nid .slider-read-more p {
  background-color: #3c8378;
}
/* line 801, ../sass/change_color.scss */
body.section-our-solutions #page #main #content.sidebar-second article .block-key-bottom .subtitle {
  color: #3c8378;
}
/* line 812, ../sass/change_color.scss */
body.section-our-solutions #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, body.section-our-solutions #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
  color: #3c8378;
}

/* line 263, ../sass/change_color.scss */
body.section-users #page header .region-slideshow .readmore p,
body.section-extranet-trainings #page header .region-slideshow .readmore p,
body.section-downloads #page header .region-slideshow .readmore p,
body.page-node-add-extranet-support #page header .region-slideshow .readmore p,
body.section-extranet-videos #page header .region-slideshow .readmore p,
body.section-extranet-faq #page header .region-slideshow .readmore p,
body.section-extranet-trainings #page header .region-slideshow .readmore p {
  background-color: #006e7c;
}
/* line 267, ../sass/change_color.scss */
body.section-users #page header .region-slideshow .bandeau_readmore,
body.section-extranet-trainings #page header .region-slideshow .bandeau_readmore,
body.section-downloads #page header .region-slideshow .bandeau_readmore,
body.page-node-add-extranet-support #page header .region-slideshow .bandeau_readmore,
body.section-extranet-videos #page header .region-slideshow .bandeau_readmore,
body.section-extranet-faq #page header .region-slideshow .bandeau_readmore,
body.section-extranet-trainings #page header .region-slideshow .bandeau_readmore {
  background-color: #006e7c;
}
/*body.section-about-us #page #main #content.sidebar-second article header h1.node-title,
body.section-about-us #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, 
body.section-about-us #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
}*/
body.section-downloads #page #main #content.sidebar-second article header h1.node-title,
body.section-downloads #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, 
body.section-downloads #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span,
body.section-downloads #page #main #content.sidebar-second article .field-name-field-body .header,
body.section-users #page #main #content h1.extranet-node-title,
body.section-users #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, 
body.section-users #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span,
body.page-node-add-extranet-support #page #main #content h1.extranet-node-title,
body.page-node-add-extranet-support #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, 
body.page-node-add-extranet-support #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span,
body.section-extranet-videos #page #main #content h1.extranet-node-title,
body.section-extranet-videos #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, 
body.section-extranet-videos #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span,
body.section-extranet-faq #page #main #content h1.extranet-node-title,
body.section-extranet-faq #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, 
body.section-extranet-faq #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span,
body.section-extranet-trainings #page #main #content h1.extranet-node-title,
body.section-extranet-trainings #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li a, 
body.section-extranet-trainings #page #main aside.sidebars .region-sidebar-second .menu-block-wrapper ul.menu li span {
  color: #006e7c;
}